/* v1.2.5 - małe dodatki poza Tailwind */

#suggestList li{
  cursor:pointer;
}
#suggestList li:hover{
  background: rgba(15, 23, 42, 0.06);
}

/* ładniejszy scroll */
*::-webkit-scrollbar{height:10px;width:10px}
*::-webkit-scrollbar-thumb{background:rgba(15,23,42,.25);border-radius:999px}
*::-webkit-scrollbar-track{background:rgba(15,23,42,.05)}
